HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %stock-graphics-extension%

## Name

%stock-graphics-extension% -- Suffix for "stock" graphic files

## Synopsis

    %stock-graphics-extension%

## Description

The extension to for the graphic files which ship with the Modular DocBook Stylesheet distribution. This applies to callout graphics and admonition graphics. Should include the intervening period in the suffix, if any.

## Author

Yann Dirson, Adam Di Carlo

## Source Code

    (define %stock-graphics-extension%
      ;; Suffix for "stock" graphic files
      ".gif")

Prev | Home | Next
%graphic-default-extension% | Up | %graphic-extensions%